#ifndef __EEPROM_WINAVR_H
#define __EEPROM_WINAVR_H

#include <avr/eeprom.h>
#include "_config_cpu_.h"

void eeprom_WriteByte(u16 addr, u8 data);
u8 eeprom_ReadByte(u16 addr);
void eeprom_WriteBuffer(u16 addrInit, const u8 *buf, u16 len);
void eeprom_ReadBuffer(u16 addrInit, u8 *buf, u16 len);

#endif
